"GoogleKitDialogsAcknowledgeAction" = "Tamam";
"GoogleKitDialogsCancelAction" = "İptal";
"GoogleKitDialogsTryAgainAction" = "Tekrar deneyin";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Uyarı";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Kapat";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "İletişim kutusunu kapatmak için çift dokunun";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Alarmı kapat";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Alarmı kapatmak için iki kez dokunun";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Pop-up'ı kapat";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Pop-up penceresini kapatmak için iki kez dokunun";
